» Ubuntu » Пакети

Error

two or more packages specified (powstatd quantal)